#pragma once


// CTransparentFlashPlayerControlWnd

class CTransparentFlashPlayerControlWnd : public CWnd
{
	DECLARE_DYNAMIC(CTransparentFlashPlayerControlWnd)

private:
	POINT m_ptStart;
	POINT m_ptLeftTop;
	BOOL m_bCaptured;

public:
	CTransparentFlashPlayerControlWnd();
	virtual ~CTransparentFlashPlayerControlWnd();

protected:
	DECLARE_MESSAGE_MAP()
	virtual void PostNcDestroy();
	virtual LRESULT WindowProc(UINT message, WPARAM wParam, LPARAM lParam);
public:
	afx_msg void OnClose();
	afx_msg void OnForum();
	afx_msg void OnMinimize();
	afx_msg void OnOrder();
	afx_msg void OnSite();
};
